How to use CIA on Sky3DS running firmware 11.2.0-35U (HELP!)

Discussion in '3DS - Flashcards & Custom Firmwares' started by SeeFamGaming, Dec 2, 2016.

  1. SeeFamGaming
    OP

    SeeFamGaming Member

    Newcomer
    37
    4
    Dec 2, 2016
    United States
    Hi,
    I'm new to the forums here, so I apologize in advance if this is posted in the wrong category, however I am really lost here and need some help!

    So as you may know, the old sky3ds blue button has problems with AP Checks, and I don't have the money to buy a new orange button. I heard that I could bypass this with something called pasta cfw and fbi but the only tutorials I could find are very vague and hard to follow..
    I was wondering if a veteran to hacking the 3DS could give me an in-depth tutorial on how to do this with links to the downloads, it would be extremely appreciated! :)
    Thank you!
     
  2. xtheman

    xtheman GBAtemp Guru

    Member
    5,843
    5,252
    Jan 28, 2016
    You can't use .cias with sky3ds.
    You need a hardmod or a second hacked 3ds to downgrade to install a9lh and use .cias https://3ds.guide/
     
    James310 likes this.
  3. James310

    James310 GBAtemp Advanced Fan

    Member
    878
    315
    Oct 4, 2015
    United States
    Somewhere in California
    Also please do research before making these useless threads...
     
  4. SeeFamGaming
    OP

    SeeFamGaming Member

    Newcomer
    37
    4
    Dec 2, 2016
    United States
    I know that you can't directly install CIAs through the sky3ds firmware but through ninjhax and pasta cfw there is apparently a way to install CIAs through bluebeast or something like that..
     
  5. xtheman

    xtheman GBAtemp Guru

    Member
    5,843
    5,252
    Jan 28, 2016
    That only works on 9.2 firmware and pasta cfw is very outdated.
     
  6. aos10

    aos10 look at me,shitposting about GW,i am so cool

    Member
    2,825
    635
    Apr 10, 2012
    Saudi Arabia
    If you mean legit cia? you can only do it if you are in frameware less then 10.6 i think.
     
  7. Dimensional

    Dimensional GBAtemp Advanced Fan

    Member
    590
    80
    Dec 7, 2008
    United States
    Texas
    No matter what, you can only install CIAs with CFW. If you don't have that, then they are useless. You can't run them from a flash cart at all. They have to be installed on the system, and again, that requires CFW like Luma or Pasta or Reinand. However, some are outdated and haven't been updated in years.
     
  8. guitarheroknight

    guitarheroknight 1.6180339887

    Member
    2,445
    2,147
    Nov 9, 2014
    Croatia
    Grand Line
    Years? OK lol.

    OP your best bet would be to sell your system with the sky3ds and aim for a 10.7 or lower firmware.
     
  9. SeeFamGaming
    OP

    SeeFamGaming Member

    Newcomer
    37
    4
    Dec 2, 2016
    United States
    Thank you all for the advice! I could have bricked my ds lmfao:D